#cheesoid_profile
{
  width: 40%;
  margin: auto;
  display: block;
  margin-bottom: 5%;
}

.youtube-video
{
  display:block;
  margin:auto;
  margin-top:3%;
  margin-bottom:3%
}

.video-container 
{
  position:relative;
  padding-bottom:56.25%;
  padding-top:30px;
  height:0;
  overflow:hidden;
  margin-bottom:3%;
}

.video-container iframe, .video-container object, .video-container embed 
{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
}
